//TestArea.java
package Task4;

public class TestArea {
    public static void main(String[] args) {
        Rectangle r1 = new Rectangle(10.0, 20.0);
        System.out.println(r1.toString());
    }
}
